## rubybox 0.4.5

=== debian/changelog ===
rubybox (0.4.5) unstable; urgency=low

  * Initial release

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Thu,  9 Jul 2009 08:35:52 +0100
