=== debian/control ===
Source: rubybox
Section: user/games
Priority: optional
Maintainer: Janne Mäkinen <janne.makinen@surffi.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: rubybox
Architecture: all
Depends: libhildon-ruby, libxml-ruby, dosbox, unzip
Description: A Dosbox Frontend
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAXEgAAFxIBZ5/SUgAAAAd0
 SU1FB9gDHA8kGx8HyWIAAAAkdEVYdENvbW1lbnQATEVBRCBUZWNobm9sb2dp
 ZXMgSW5jLiBWMS4wMX7Qgw0AAARhSURBVEjHpdZZbFRVGAfw/zlzZ2emi0zp
 UFqgQ0splFIoFrWhjcGkEGIxxmANEKLBJTEx+KIxookJ8YWqiRIgmGBiWFIQ
 lEpjbAuxskapCbRVaEuH7tvsW+/ce87ng/qiqfTC//Xc8/1Ovpz73cswxxzL
 LzZLKTZKs3XPoizvys6x3o+ZYjn/3nBffC772VweOpy7zBeTM40a0WaPzW3J
 N2fjanRAWhi/Uu70vr3QmfPruu4Ljwa1LF67cVRETklu9q6pfQZFr+2COSsT
 A41H0NXeClXXIlnc+jLp7Oy20U48VJq8pSsPewuHmtfW0OSZFhJqmv6JUNM0
 +tVpaluziU4WrJk+vWRt1UMhl/Mrbd/mr2q7WPssJbrvEklJ/4mUFPuti1qr
 t9KRvOU3jueVzTMMXV9Svaljw2Y92dNPD0q8p48uVdfTOd+GF2erx2dbSHN1
 W97250z2kqUPPJRzhQ+r3t+LXEfGVsMQOCs3V6wA2JwuJrJrNoCy7aWGIRM3
 eyx2+5xbzcwKUlrKaxiy6AhM3+yaM5Ts9SMzwSLGW0faCdHUSsm7AyAhAKJ/
 rRNISpAQ0IbGETpwFDyeOmX4hW3PK7a7rZ4jFptzu6msyGLJzQVZzQBngNBA
 qg6enIGcnII2PCbUeKJFzKR3VA1eixqeDDcKqzJMHs9nvHDR7lTPPUAKKF4P
 HG4XUvdH4CpahtT0JOIDAx/YNEvj4/6fk4Zbd7XwCa/1pS3tRU0Hd5d8vh/L
 T3wK2AihTI6Ibz5m1CCydmxFyfEvkPvu6x9O8+DRy76KeYYhjckD+mPudYrD
 AUAi4PeDl5VACwQR6bgCV+lKhCGQCocwNj5iCiloSOraG4ahpNRrFXcGuKIg
 FQjhzqFDCPZ2Y2n9FhTU1iAWDaDvQCOEqqJ85y64KyvYlNQaZqunzH4CJuM3
 b0Gvq4MtOxvr9+2DOjqCwSuXkei+A19dHawkoDic4IzD45iPMDEyDOmSYtMX
 LqI/IxO+N1+Fe1kRWEkxgqEQ5s1fgIUvPI8Cux16IIyRT77EvbZWjKnxiGEo
 TmlLVMTAT54FH55A3p6dcKwuRcm2egAMMhJD7PwlBM61ovOPTtyOTgKguGFI
 SDUd1nQkRBjqTx2gu0PIrX0SSnUl0r2DiPzQAb+/F7fDo/CnQiCScCpWxTCU
 FvqYBFuREAJ3kkGM+hMo+mYcOc1tGEyG8XtiCsNqFEwKCAAmxgCCahhKkfie
 gZ4WUkKHxKSWRDA0iHyrCzfj04iTgJU4FOIgRiAiOBXzj4avt2JWjpk47wT7
 e8wRQSdAAEiTACdAgCBAYGBwWRzX7Yr1uGFoz1B/2KXYttu4cgsg/GURAnoC
 RIAEQTICGOCxOX/JcXt2vDNxPzrrZ+f/Zl1zNBB8y1PYlJa6O02iVBBZOGOI
 6jpMjMFltU+Uehd/XVFZ9cqua+0jj/xf17J8velefGp1kmgviBqCmtpn5qaD
 C3Lyvquo3zzy1P6P5INq/AnJIkW+JzFedwAAAABJRU5ErkJggg==
XB-Maemo-Display-Name: RubyBox
