## rubybox 0.4.6

=== debian/changelog ===
rubybox (0.4.6) unstable; urgency=low

  * Added server to prefs by default and website to about box

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Wed,  5 Aug 2009 20:31:55 +0300
