## rubybox 0.4.7

=== debian/changelog ===
rubybox (0.4.7) unstable; urgency=low

  * Added id warning, set buttons unsensitive when they are useless

 -- Janne Mäkinen <janne.makinen@surffi.fi>  Thu,  6 Aug 2009 17:57:02 +0300
